extend base

block vars
  - var title="Login"
  - var heading = "Log Into Your Account"

block body
  if errorMessage
    p(class="error-message") ERROR: #{errorMessage}

  form(method="post", class="fields")
    span Email:
    input(type="email", name="email", required=true)
    span Password:
    input(type="password", name="password", required=true)
    input(type="submit", class="submit")
    input(type="hidden", name="_csrf", value=csrfToken)
